Package twisted :: Package protocols :: Module ftp :: Class CmdNotImplementedError

[frames | no frames]

## Class CmdNotImplementedError

    Exception --+
                |
               CmdNotImplementedError

raised when an unimplemented command is given to the server

Method Summary
Inherited from Exception
| `__init__(...)`
| `__getitem__(...)`
| `__str__(...)`

Generated by Epydoc 2.0 on Wed Feb 25 07:37:42 2004 | http://epydoc.sf.net